.home {
  height: calc(100vh - 73px);
  position: relative;
  .beer-row {
    height: 100%;
  }
  .footer-inner .small-footer {
    color: white;
  }

  .beer {
    height: inherit;
    align-items: center;
    h2 {
      font-size: 3rem;
      font-weight: 700;
      margin-bottom: 5px;
    }
    h3,
    h2,
    p {
      color: $white;
    }

    h3 {
      font-weight: 300;
      margin-bottom: 5px;
      br {
        display: none;
      }
      &:last-child {
        margin-left: 15px;
      }
    }

    .amanda {
      font-size: 8rem;
      margin-top: -10px;
      line-height: 5.5rem;
      font-weight: 300;
      margin-bottom: 30px;
    }
    p {
      margin-bottom: 0px;
      font-size: 0.9rem;
      width: 76%;
    }
    .btn.btn-outline-light {
      font-size: 0.9rem;
      text-transform: uppercase;
      padding: 7px 24px;
      background-color: transparent;
      color: $white;
      border-radius: 0px;
      border: 1px solid $white;
      margin-top: 10px;
      margin-bottom: 20px;
    }
  }
  .capsule {
    margin-top: 3rem;
    position: relative;
    padding-left: 0px;
    cursor: pointer;
    list-style: none;
    span {
      text-transform: uppercase;
      font-size: 0.9rem;
    }
    .capsule-wrapper {
      width: 70px;
      height: auto;
      position: relative;
      z-index: 2;

      margin-right: 25px;

      &:hover {
        transform: scale(1.1);
      }
      a {
        border: none;
      }
      i {
        width: 4rem;
        height: 4rem;
      }
      img {
        @include img-100(100%, 100%);
      }
      // &:nth-child(7), &:nth-child(8){
      //   visibility: hidden;
      // }
    }
  }
  .beer-animate {
    position: fixed;
    width: 50%;
    height: 100vh;
    top: 0;
    right: 0;
    z-index: 9;
    .video-insert {
      object-fit: contain;
    }
  }

  .beers-desktop {
    position: absolute;
    right: 0px;
    bottom: 0;
    height: 100%;
  }
  .left-wrapper {
    position: relative;
    z-index: 2;
  }
  
}
@media (max-width: 1640px) {
  .home {
    height: calc(100vh - 72px);
  }
}
@media (max-width: 1560.98px) {
  .home {
    .beer {
      h2 {
        font-size: 2.7rem;
        margin-top: -10px;
      }
      .amanda {
        font-size: 6rem;
        margin-top: -24px;
        margin-bottom: 25px;
      }
      a {
        font-size: 1rem;
        padding: 8px 34px;
      }
    }
    .capsule {
      margin-top: 1rem;
      .capsule-wrapper {
        width: 50px;
        height: 50px;
        position: relative;
        h6 {
          font-size: 2.5rem;
        }
      }

      span {
        text-transform: uppercase;
        font-size: 0.9rem;
      }
      .link-title {
        padding: 0;
        h6 {
          font-size: 4.5rem;
          margin-top: -15px;
        }
      }
    }
    .footer {
    }
  }
}
@media (max-width: 1440px) {
  .home {
    height: calc(100vh - 67px);
  }
}

@media (max-width: 1300px) {
  .home {
    height: calc(100vh - 65px);

    .beer-row {
      padding-top: 0px;
    }

    .beer {
      align-items: center;
      h2 {
        font-size: 2rem;
        margin-bottom: 10px;
        margin-top: -2px;
      }
      h3,
      h2,
      p {
        color: $white;
      }
      .amanda {
        font-size: 5rem;
        margin-top: -15px;
        line-height: 3.3rem;
      }
      h3 {
        margin-bottom: 10px;
        font-size: 1rem;
        font-weight: 300;
        font-size: 2.3rem;
      }

      p {
        width: 76%;
        margin-bottom: 15px;
        font-size: 0.95rem;
      }
      a {
        font-size: 1rem;
        padding: 12px 54px;
        margin: 10px 0px;
      }
    }
    .capsule {
      margin-top: 1rem;
      .capsule-wrapper {
        width: 50px;
        height: 50px;
        position: relative;
        h6 {
          font-size: 2.5rem;
        }
      }

      span {
        text-transform: uppercase;
        font-size: 0.9rem;
      }
      .link-title {
        padding: 0;
        h6 {
          font-size: 4.5rem;
          margin-top: -15px;
        }
      }
    }
  }
}

@media (max-width: 1281.98px) {
  .home {
  }
  .beers-desktop {
  }
}

@media (max-width: 1200px) {
  .home {
    height: calc(100vh - 63px);
  }
}
@media (max-width: 1030px) {
  .home {
    .capsule {
      width: 100%;
      flex-wrap: wrap;

      .capsule-wrapper {
        margin-bottom: 30px;
      }

    
    }
  }
}
@media (min-width: 990px) and (max-width: 993px) {
  .home {
    .beer-animate {
      top: 200px;
    }
    .capsule {
      width: 57%;
  
      .active-capsule {
        transform: scale(1.3);
      }
    }
  }
}
@media (min-width: 992px) and (max-height: 670px) {
  .home {
    .footer{
      display: none;
    }
  } 
}

@media (max-width: 989px) {
  .home {

    .capsule {
      width: 77%;
  
      .active-capsule {
        transform: scale(1.3);
      }
    }
  }
}

@media (max-width: 768.99px) {
  .home {
    height: 100vh;
    .beer-animate {
      top: 100px;
      transform: scale(1.3);
    }

    .footer {
      border-top: unset;
      .footer-inner {
        width: 100%;
        @include display-flex(flex, 'row', flex-start, center);
      }
    }
  }
}
@media (max-width: 750.99px) {
  .home {
    .capsule {
      width: 100%;
    }
  }
}

@media (max-width: 576.98px) {
  .home {
    height: 100vh;
    padding-top: 90px;
    .beer-row {
      padding: 0px;
    }
    .beer-col {
      align-items: center;
    }
    .beer {
      margin-top: 0px;
      h2 {
        font-size: 1.5rem;
        font-weight: 300;
      }
      .left-wrapper {
        .first-two-titles {
          flex-wrap: wrap;
        }
      }
      h3 {
        margin-bottom: 5px;
      }
      h3 {
        font-weight: 300;
        font-size: 2rem;
        width: 100%;
        &:last-child {
          margin-left: 0px;
        }
      }
      .amanda {
        font-size: 4rem;
        position: relative;
        margin-bottom: 13px;
        margin-top: -10px;
        line-height: 3.5rem;
        .points {
          position: absolute;
          bottom: 10px;
        }
      }

      // p {
      //   display: none;
      // }
      a {
        font-size: 0.9rem;
        text-transform: uppercase;
        padding: 10px 20px;
        background-color: transparent;
        color: $white;
        border-radius: 12px;
        border: 1px solid $white;
        margin: 0px;
      }
    }

    .capsule {
      flex-wrap: wrap;
      margin-top: 0px;
      span {
        text-transform: uppercase;
        font-size: 0.9rem;
      }
      .capsule-wrapper {
        width: 40px;
        height: auto;
        position: relative;
        margin-bottom: 18px;
        z-index: 2;
        margin-right: 27px;

        i {
          height: 2rem;
          width: 4rem;
        }
      }

      .active-capsule {
        transform: scale(1.3);
      }
    }
    // .beer-animate {
    //   position: fixed;
    //   width: 251px;
    //   height: 300vh;
    //   top: -800px;
    //   right: -61px;
    //   z-index: 1;
    //   transform: scale(1);
    // }
    .global-flags {
      display: none;
    }

    .footer,
    .social-icons {
      display: none;
    }
  }
}
@media (max-width: 346.98px) {
  .home {
    .beer h2 {
      font-size: 1.6rem;
    }
    .beer-animate {
      right: -85px;
    }
  }
}

@media (min-width: 1500px) {
  .beerSingleFrontWrapper {
    overflow: hidden;
  }
  .beerSingleFront {
    max-width: 350px;
    position: absolute;
    left: 0;
    right: 0;
    top: -50px;
    margin: auto;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
  }
  .beerSingleFront:hover {
  }
}
@media (min-width: 1200px) and (max-width: 1500px) {
  .beerSingleFrontWrapper {
    overflow: hidden;
  }
  .beerSingleFront {
    max-width: 350px;
    position: absolute;
    left: 0;
    right: 0;
    top: -0px;
    margin: auto;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
  }
  .beerSingleFront:hover {
  }
}

@media (min-width: 1000px) and (max-width: 1200px) {
  .beerSingleFrontWrapper {
    overflow: hidden;
  }
  .beerSingleFront {
    max-width: 300px;
    position: absolute;
    left: 0;
    right: 0;
    top: -50px;
    margin: auto;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
  }
  .beerSingleFront:hover {
  }
}

@media (min-width: 500px) and (max-width: 700px) {
  .beerSingleFrontWrapper {
    overflow: hidden;
  }
  .beerSingleFront {
    max-width: 250px;
    position: absolute;
    left: 0;
    right: 0;
    top: -50px;
    margin: auto;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
  }
  .beerSingleFront:hover {
  }
}

@media (min-width: 200px) and (max-width: 600px) {
  .beerSingleFrontWrapper {
    height: inherit;
  }
  .beerSingleFront {
    max-width: 250px;
    position: absolute;
    left: 0;
    right: 0;
    top: 100px;
    bottom: 0px;
    z-index: -1;
    margin: auto;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
  }
  .beerSingleFront:hover {
  }
}
@media only screen and (min-width: 601px) {
  .beers-mobile {
    display: none;
  }
}
@media only screen and (max-height: 601px) {
  .home {
    .beer {
      align-items: flex-end;
      p {
        display: none;
      }
    }
    .beer-animate {
      top: 0px;

      transform: scale(1);
    }
    .capsule {
      width: 100%;
    }
  }
}
@media only screen and (max-width: 768px) and (max-height: 888px) {
  .home {
    .beer {
      p {
        display: none;
      }
    }
    .beer-animate {
      transform: scale(1);
      top: 0px;
    }
  }
}
@media only screen and (min-width: 750px) and (max-width: 1024px) and (min-height: 820px) {
  .home {
    .beer-animate {
      transform: scale(1);
      top: 10%;
      right: 0%;
    }
  }
}
// @media only screen and (min-height: 833px) {
//   .home {
//     .beer-animate {
//       transform: scale(1);
//       top: 0px;
//     }
//   }
// }
// @media only screen and (max-width: 870px) and (min-height: 833px) {
//   .home {
//     .beer-animate {
//       transform: scale(1.3);
//       top: 200px;
//       right: 6%;
//     }
//   }
// }

@media only screen and (max-width: 600px) {
  .home .beer-animate {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    right: 0;
    z-index: 1;
  }
  .home .beers-desktop {
    display: none;
  }
  .beers-mobile {
    height: 55vh;
    right: -20%;
    top: 26%;
    position: absolute;
  }
}

@media only screen and (max-width: 490px) {
  .home .beer {
    p {
      display: none;
    }
  }
}

@media only screen and (max-width: 420px) {
  .content-home {
    overflow-y: hidden;
  }

  .home .beer {
    p {
      display: none;
    }
  }
  .beers-mobile {
    height: 58vh;
    right: -20%;
    top: 24%;
    position: absolute;
  }
}
@media only screen and (max-width: 450px) and (min-height: 500px) {
  .home {
    // .beer-animate {
    //   transform: scale(1.3);
    //   top: 200px;
    //   right: 6%;
    // }
    .beers-mobile {
      height: 83vh;
      right: -24%;
      top: 15%;
    }
  }
}
@media only screen and (max-width: 450px) and (min-height: 650px) {
  .home {
    // .beer-animate {
    //   transform: scale(1.3);
    //   top: 200px;
    //   right: 6%;
    // }
    .beers-mobile {
      height: 82vh;
      right: -25%;
      top: 14%;
    }
  }
}

@media only screen and (max-width: 450px) and (min-height: 750px) {
  .home {
    // .beer-animate {
    //   transform: scale(1.3);
    //   top: 200px;
    //   right: 6%;
    // }
    .beers-mobile {
      height: 84vh;
      right: -23%;
      top: 11%;
    }
  }
}

@media only screen and (max-width: 340px) {
  .home .capsule {
    .capsule-wrapper {
      width: 30px;
    }
  }
}
@media only screen and (max-width: 288px) {
  .home .capsule {
    .capsule-wrapper {
      width: 25px;
    }
  }
}

// iPhone 12 and iPhone 12 Pro
// @media only screen and (device-width: 390px) and (device-height: 844px) and (-webkit-device-pixel-ratio: 3) {
//   .home .beer .capsule {
//     bottom: -15px;
//   }
//   .beers-mobile {
//     top: 10%;
//     right: -25%;
//   }
// }

// @media (min-height: 540px) and (max-height: 740px) and (orientation: portrait) {
//   .home{
//     .beer {
//       margin-top: -90px;
//       .capsule {
//         bottom: -15px;
//         left: 10%;
//         .capsule-wrapper{
//           margin-bottom: 28px;
//         }
//       }
//       .amanda{
//         font-size: 4rem;
//         position: relative;
//         margin-bottom: 13px;
//         .points{
//           position: absolute;
//           bottom: 10px;

//         }
//       }
//     }
//   }
//   .beers-mobile {
//     top: 21%;
//     right: -25%;
//   }
// }
